/*
Your custom style
Add your custom styles in this file so it is easier to update the theme.

beige - #f1f0ea
gold  - #ab9e7b
blue  - #006d8f

*/

.display-desktop {display:block;}
.display-mobile {display:none;}


/* original header logo
https://www.florencechamber.com/wp-content/uploads/2017/03/FACC-logo-1.png
*/

.entry-content a {font-weight:700 !important;}

/* header background */
.site-header {background-color:#000 !important;}

/* remove blue bar below header */
.elements {
	border:none;
	border-top:2px solid #ffffff;
	}


strong, b {color:#000;}

/* remove green bottom border from main nav links  */
.nav-menu-main > ul > li.current-menu-item > a:after {display:none!important;}

.nav-menu-main > ul > li {margin-left:20px !important;}

.nav-menu-main > ul > li > a {letter-spacing:1px;}

/* submenu links */
.nav-menu-main > ul > li li a {color:#000 !important;}
.nav-menu-main > ul > li li a:hover {color:#1d70a3 !important;}
.nav-menu-main > ul ul li.current_page_item > a {color:#000 !important;}
.nav-menu-main > ul ul li.current-menu-item > a {color:#000 !important;}



form.search-form {
	float:right;
	padding-top:24px;
}

.search-form input.search-field[type="text"] {
	background-color:#fff;
	margin-top:-16px;
	border-radius:5px;
	min-height:26px !important;
	padding:0px 0px 0px 10px !important;
	display:inline-block !important;
	width:auto !important;
}

.menu-container input {
	padding:0px 0px 0px 10px;
	display:inline-block;
	width:auto;
}

.search_icon_nav {
	width:28px !important;
	padding-left:6px !important;
	position:relative !important;
	top:6px !important;
}

/* search results */
.entry-title-wrap .entry-date {display:none !important;}
.search .hentry .entry-content {margin-left:0px !important;}

.main-nav input {
	-webkit-box-sizing:content-box !important;
	box-sizing:content-box !important;
	border:none !important;
}


/* remove search form block below header/nav */
.header-search-wrap {display:none;}


/* Member landing pages */
.single-ait-item .page-title .entry-title-wrap .cat-icon ~ h1 {margin-left:0px !important;}
.single-ait-item .page-title .entry-title-wrap .cat-icon ~ .subtitle {margin-left:0px !important;}
.single-ait-item .page-title.subtitle-missing .entry-title-wrap .cat-icon {display:none;}
.single-ait-item .page-title .entry-title-wrap .cat-icon  {display:none;}


/* footer */
.footer-social-icon {padding-left:12px;}


/* beach background above footer */ 
.footer-sponsors-beach { 
	background-image: url('https://www.florencechamber.com/wp-content/uploads/2017/06/Background_dunes-1500.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center bottom; 
    width:100%;
    height:459px;
    background-color:#f1f0ea;
    padding-top:40px;
    float:left;
}


.footer-corp-sponsors {
	width:1300px;
	margin:0 auto;
	text-align:center;
	
}

.footer-corp {
	width:264px;
	float:left;
	margin-left:50px;
	margin-top:20px;
	border:1px solid #666;
	background-color:#006d8f;
}


.footer-corp-title {
	padding-bottom:8px;
	height:56px;
	background-color:#006d8f;
}

.footer-corp-title a {
	color:#fff;
	padding-bottom:8px;
	display:block;
	position: relative;
  	top: 50%;
  	transform: translateY(-50%);
  	-webkit-transform: translateY(-50%);
  	-ms-transform: translateY(-50%);
}

.footer-corp-title a:hover {
	color:#ab9e7b;
}

.footer-corp-img:hover {opacity:0.9;}


.footer-sponsors-dist {
	width:100%;
	margin:0 auto;
	text-align:center;
	background-color:#fff;
	
}

.footer-sponsor-img {
	padding:20px 20px 40px 0px;
}


/* ARForms */
/* v3.0 has weird double dropdown for select menu - this removes it for Rods & Rhodies form */
.sbHolder {display:none !important;}


/* Gravity Forms */


.gravityformcontainer {
	background-color:#fff;
	border:2px solid #d9d9d9;
	margin:0px;
	padding:30px 45px;
	border-radius:6px;
}

.gravityformcontainer input, .gravityformcontainer textarea {
	border:1px solid #b0b0b5;
	border-radius:2px;
}

.gform_wrapper input[type="text"] {background-color:#fff;}
.gform_wrapper input[type="email"] {background-color:#fff;}
.gform_wrapper input[type="url"] {background-color:#fff;}
.gform_wrapper input[type="number"] {background-color:#fff;}
.gform_wrapper input[type="date"] {background-color:#fff;}
.gform_wrapper input[type="search"] {background-color:#fff;}
.gform_wrapper textarea {background-color:#fff;}

.gform_wrapper .gfield_radio li label {font-size:1em !important;}

.gform_wrapper .gfield_description  {font-size:1em !important;}

/* Annual Events */
h2.annevents {margin-top:82px !important;}
h3.annevents-title {margin-top:0px !important;}
.annevent-item {margin-bottom:36px !important;}



/* Events */
.tribe-events-tooltip h4 { /* fic month view tooltip layouts */
	float:none !important;
	-webkit-border-radius:none !important;
	border-radius:none !important;
	-moz-box-shadow:none !important;
	-webkit-box-shadow:none !important;
	box-shadow:none !important;	
}

.tribe-events-meta-group-other {display:none !important;} /* don't display custom tickets email info field */
.tribe-section-custom-fields {display:none !important;} /* don't display on user submit event page either */

.single-tribe_events .tribe-events-single-event-title {
	font-size:2.7em;
}

.tribe-events-schedule h2 {
	font-size:20px;
}

.single-tribe_events .tribe-events-event-image {max-width:800px;}

#tribe-events-content a {font-weight:700;}

/* remove image overlay, list pages */
.elm-items-main .layout-list .item .item-thumbnail-wrap::before {display:none;}

/* remove filters dropdown from category/searchresult pages */
.filters-wrap .filters-container {display:none;}

/* remove category description on membership directory */
.elm-item-organizer-container .item-excerpt {display:none;}

/* remove Contact Owner button on item listings */
.contact-owner-container {display:none !important;}

/* remove grey background color on subcategory listings - category page */
.categories-container li {background:none;}
.categories-container ul:before {background:none;}

/* adjust alignment for subcategories */
.categories-container ul {padding-left:0px}
.categories-container li a {padding:17px 20px 17px 0px}

/* price tables on Join Chamber page */
.elm-price-table-main .layout-horizontal .ptable-item {text-align:left;}
.elm-price-table .table-button  {text-align:center;}

.main-sections > .elm-main:first-child {padding-top:20px;}

/* remove padding at top of content */
.content-block .entry-thumbnail {margin-bottom:0px;}


/* Blog */
.single-post .author-info {display:none;}
.single-post .comments-link  {display:none;}
.hentry .entry-footer .comments-link {display:none !important;}
.wpp-list {margin:15px 20px 0 !important;}
.wpp-list li {padding-bottom:8px;}

/* update category icons in header */
.tax-ait-items .page-title .entry-title-wrap .cat-icon {
	max-width:70px !important;
	padding:8px !important;
	border:none !important;
}

.tax-ait-items .page-title .entry-title-wrap .cat-icon img {max-width:70px !important;}

.schools .promotion-image {
	background-size:400px !important;
	background-color:transparent !important;
	background-position:right 25% !important;
}

.news .promotion-image {
	background-size:400px !important;
	background-color:transparent !important;
	background-position:right 25% !important;
}


.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px; height: 0; overflow: hidden;
}

.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}


/* membership directory */
.membership-directory-column {float:left;width:50%;}


/* #### JOB LISTINGS ##### */

/* post a job */
.job-manager-form input[type="text"] {background-color:#fff;}
.author-info {display:none;}
fieldset.fieldset-company_website  {display:none;}
fieldset.fieldset-company_tagline  {display:none;}
fieldset.fieldset-company_video    {display:none;}
fieldset.fieldset-company_twitter  {display:none;}
fieldset.fieldset-company_logo     {display:none;}

/* job listings - landing page */
ul.job_listings li.job_listing a div.position {width:50%;padding:0px;}
ul.job_listings li.job_listing a img.company_logo {display:none;}

form.job_filters {background-color:#006d8f;}
.job-listing-label {color:#fff;font-weight:700;font-size:1.1em;padding-left:14px;letter-spacing:1px;}
.job_filters .search_jobs input::placeholder {color:#fff;font-size:1.4em;}
ul.job_listings li.job_listing {border-bottom:1px solid #006d8f;}


/* woocommerce */

/* set checkout background to white */
.woocommerce #customer_details {background-color:#fff;padding:12px;}

/* fix checkout field spacing */
.woocommercexxx input {/* from original site, not sure why, so leave it disabled */
	display:inline-block;
	width:auto;
	padding:0px;
}

.woocommerce div.product .woocommerce-tabs ul {margin-bottom:12px !important;}

/* fix checkout account create fields layout */
.woocommerce-account-fields {clear:both;}

/* fix layout of cart "Continue Shopping" box */
.woocommerce .woocommerce-message {width:50%;}
.woocommerce .woocommerce-message a.wc-forward {margin-bottom:6px;}

/* remove sku from detail page */
.product_meta .sku_wrapper {display:none !important;}
.product_meta .posted_in   {display:none !important;}

/* add bullets back to lists */
.woocommerce-Tabs-panel--description ul {list-style-type: disc !important;}

/* chamber buy now buttons - Join Chamber page */
.join-chamber-buy-button {
    background-color: #58a3b8;
    border: none;
    border-radius:15px;
    color: white;
    padding: 15px 32px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    margin: 4px 2px;
    cursor: pointer;
}

/* product detail - remove related products */
.woocommerce div.product .related {display:none;}


/* local gift certificates page */
.giftcert-box {
	background-color:#fff;
	border:1px solid #aaa;
	border-radius:10px;
	padding:20px 8px 12px 8px !important;
	margin:0px;
	min-height:220px;
	position:relative;
}
.giftcert-box h2 {margin-bottom:4px !important;font-size:24px !important; line-height:30px !important;}
.giftcert-buybox {
	background-color:#006d8f;
	padding:12px !important;
	margin:0px;
	width:50%;
	position:absolute;
	bottom:12px;
	text-align:center;
}
.giftcert-buybox a {
	color:#fff !important;
	font-size:1.4em;
	text-align:center;
}
.giftcert-buybox a:hover {
	color:#aaa !important;
	font-size:1.4em;
}

.entry-content h3 {margin-bottom:4px !important;}


